/* CSS Document */
body {
background-color: #0A0B0D;
min-height:90%;
position:absolute;
margin:0;padding:0;width:100%;
 }

#srodek {
	width:598px;
	margin-left: -299px;
	height:550px;

/* IE Hack - Specyfikacja CSS 2.1 dopuszcza używania _ przed atrybutem */
/* IE Hack - The underscore _ is allowed in CSS identifiers by the CSS 2.1 specification */
margin-top: -275px;
_margin-top: 20px;
	
	position:absolute;
	top:50%;
	left:50%;
	background-color:#0A0B0D;
 }

#footer {
	padding-left:5px;
	padding-top:4px;
	width:493px;
	margin-left: -251px;
	height:35px;
	margin-top: -18px;
	position:absolute;
	top:104%;
	left:50%;
	border:thin dashed #CCCCCC;
 }
 
#footer-srodek {
	font-family:"Courier New", Courier, monospace;
	font-size:20px;
	font-weight:bold;
	padding-top:3px;
	width:180px;
	margin-left: 0px;
	height:30px;
	margin-top: -15px;
	position:absolute;
	top:50%;
	left:50%;
	background-color:#0A0B0D;
	text-align:center;
	color:#CCCCCC;
 }
 
 a.footer {
 color:#999999;
 text-decoration:none;
 }
 
 a:hover.footer {
 color:#CCCCCC;
 border-bottom:thin dashed;
 }